/**
 * Custom CSS Code by Theme User
 *
 * NOTE: This file only work if it's in the theme root directory.
 */
html{
background: none;
}

#content {
float:none;
}

.home-temp #content {
margin-left: auto;
margin-right: auto;
}

.single-post #content {
margin-left: auto;
margin-right: auto;
}

.page-title {
color: #000000;
}

.wpcf7-form p {
color: #000000;
}

p {
color: #000000;
}

h1, h2, h3, h4, h5, h6 {
color: #000000;
}

.widget-title {
color: #000000;
}

.item .entry-title a {
color: #000000;
}

.wrap {
width: 950px;
}

.header-secend .wrap {
padding: 0px 0px !important;
}

nav a:hover{
color: #000000;
}

#main-nav {
background: #000000 !important;
}

 


#main-nav .menu li.current-menu-item a {
color: red;
}
#main-nav .menu li a:hover, #main-nav .menu li.current-cat a {
color: red;

}


.item .entry-meta, .item .stats {
color: red;
font-size: 18px;
line-height: 21px;
height: 18px;
}

#sidebar{
display: none;
}
.author {
display: none;
}

#videop {
margin-top: -110px;
margin-left: 547px;
}

.grid-mini .entry-title {
    font-size: 12px;
}

#content {
 
margin-right: auto;
margin-left: auto;
}